
<table cellspacing=0 style="border-spacing:0px; border-collapse:collapse; ">
<tr style="font-size:100%">
<td><a href="#" class=s ascii="{:a_11 a_12:} " latex="\begin{matrix} a_{11} & a_{12} \end{matrix} "><img class="symbol_btn icon-matrix_12_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="{:(a_11),(a_21):} " latex="\begin{matrix} a_{11} \\ a_{21} \end{matrix} "><img class="symbol_btn icon-matrix_21_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="{:(a_11,a_12),(a_21,a_22):} " latex="\begin{matrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{matrix} "><img class="symbol_btn icon-matrix_22_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="{:a_11 a_12 a_13:} " latex="\begin{matrix} a_{11} & a_{12} & a_{13}\end{matrix} "><img class="symbol_btn icon-matrix_13_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="{:(a_11),(a_21),(a_31):} " latex="\begin{matrix} a_{11} \\ a_{21} \\ a_{31} \end{matrix} "><img class="symbol_btn icon-matrix_31_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="{:(a_11,a_12,a_13),(a_21,a_22,a_23),(a_31,a_32,a_33):} " latex="\begin{matrix} a_{11} & a_{12} & a_{13} \\ a_{21} & a_{22} & a_{23} \\ a_{31} & a_{32} & a_{33} \end{matrix} "><img class="symbol_btn icon-matrix_33_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s ascii="(a_1 cdots \ a_n) " latex="\begin{pmatrix} a_1 & \ldots & a_n \end{pmatrix} "><img class="symbol_btn icon-matrix_d_r_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="((a_1),(vdots),(a_n)) " latex="\begin{pmatrix} a_1 \\ \vdots \\ a_n \end{pmatrix} "><img class="symbol_btn icon-matrix_d_c_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="((a_11,cdots,a_(1c)),(vdots,ddots,vdots),(a_(r1),cdots,a_(rc))) " latex="\begin{pmatrix} a_{11} & \ldots & a_{1c} \\ \vdots & \ddots & \vdots \\ a_{r1} & \ldots & a_{rc} \end{pmatrix} "><img class="symbol_btn icon-matrix_d_rc_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="" latex="" onclick="vme.showMatrixWindow(1,3);"><img class="symbol_btn icon-matrix_r_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="" latex="" onclick="vme.showMatrixWindow(3,1);"><img class="symbol_btn icon-matrix_c_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
<td><a href="#" class=s ascii="" latex="" onclick="vme.showMatrixWindow(3,3);"><img class="symbol_btn icon-matrix_rc_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=15 height=20 /></a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s style="width:24px;" ascii="((a_11,a_12),(a_21,a_22)) " latex="\begin{pmatrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{pmatrix} ">$($<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style="vertical-align:middle;"/>$)$</a></td>
<td><a href="#" class=s style="width:20px;" ascii="[(a_11,a_12),(a_21,a_22)] " latex="\begin{bmatrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{bmatrix} ">$[$<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style=vertical-align:middle />$]$</a></td>
<td><a href="#" class=s style="width:24px;" ascii="{{:(a_11,a_12),(a_21,a_22):} } " latex="\begin{Bmatrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{Bmatrix} ">$\{$<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style=vertical-align:middle />$\}$</a></td>
<td><a href="#" class=s style="width:20px;" ascii="|(a_11,a_12),(a_21,a_22)| " latex="\begin{vmatrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{vmatrix} ">$|$<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style=vertical-align:middle />$|$</a></td>
<td><a href="#" class=s style="width:24px;" ascii="||(a_11,a_12),(a_21,a_22)|| " latex="\begin{Vmatrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{Vmatrix} ">$\|$<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style=vertical-align:middle />$\|$</a></td>
<td><a href="#" class=s style="width:24px;" ascii="(:(a_11,a_12),(a_21,a_22):) " latex="\left\langle \begin{matrix} a_{11} & a_{12} \\ a_{21} & a_{22} \end{matrix} \right\rangle ">$\langle$<img class="symbol_btn icon-matrix_black" src="/js/equation_editor/js/jquery-easyui/themes/aguas/images/blank.gif" width=9 height=20 style=vertical-align:middle />$\rangle$</a></td>
</tr>
</table>